API ReferenceDTS root CA certificates
Retrieve a DTS root CA certificate revocation list
GET
/v1/ecosystems/certificates/ca/{dtsCaCertificateId}/crlRetrieves the revocation list for a given DTS root CA certificate.
This endpoint is intended for public consumption, and as such does not require authentication.
Path Parameters
dtsCaCertificateId*string
Unique identifier of the DTS root CA certificate.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/certificates/ca/497f6eca-6276-4993-bfeb-53cbbbba6f08/crl""string"How would you rate this page?
Delete a DTS root CA certificate DELETE
Deletes a DTS root CA certificate. ### **Analytic events** * ECOSYSTEM_DTS_CA_CERTIFICATE_DELETE_START * ECOSYSTEM_DTS_CA_CERTIFICATE_DELETE_SUCCESS * ECOSYSTEM_DTS_CA_CERTIFICATE_DELETE_FAIL
Retrieve all public DTS root CA certificates GET
Retrieves all public DTS root CA certificates. This endpoint is intended for public consumption, and as such does not require authentication.